# extracted from scp2/source/ooo.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-15 17:13+0100\n"
"POT-Creation-Date: 2005-01-25 18:24\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: directory_ooo.ulf#STR_DIR_INFO.LngText.text
msgid "Information"
msgstr ""

#: directory_ooo.ulf#STR_DIR_INTERNET.LngText.text
msgid "Internet"
msgstr ""

#: directory_ooo.ulf#STR_DIR_JAVA.LngText.text
msgid "Java"
msgstr ""

#: directory_ooo.ulf#STR_DIR_FREIZEIT.LngText.text
msgid "Fun&More"
msgstr ""

#: directory_ooo.ulf#STR_DIR_STARONE.LngText.text
msgid "%PRODUCTNAME API"
msgstr ""

#: directory_ooo.ulf#STR_DIR_TOURISMUS.LngText.text
msgid "Travel"
msgstr ""

#: directory_ooo.ulf#STR_DIR_KAPITEL.LngText.text
msgid "Chapters"
msgstr ""

#: directory_ooo.ulf#STR_DIR_DATEIEN.LngText.text
msgid "Files"
msgstr ""

#: folderitem_ooo.ulf#STR_FI_NAME_FROMTEMPLATE.LngText.text
msgid "From Template"
msgstr ""

#: folderitem_ooo.ulf#STR_FI_NAME_OPENDOCUMENT.LngText.text
msgid "Open Document"
msgstr ""

#: folderitem_ooo.ulf#STR_FI_TOOLTIP_BASE.LngText.text
msgid "Manage databases, create queries and reports to track and manage your information by using Base."
msgstr ""

#: module_ooo.ulf#STR_NAME_MODULE_ROOT_OSL.LngText.text
#: module_ooo.ulf#STR_DESC_MODULE_ROOT_OSL.LngText.text
msgid "OpenOffice"
msgstr ""

#: module_ooo.ulf#STR_NAME_MODULE_PRG.LngText.text
msgid "%PRODUCTNAME Program Modules"
msgstr ""

#: module_ooo.ulf#STR_DESC_MODULE_PRG.LngText.text
msgid "List of all installable %PRODUCTNAME modules."
msgstr ""

#: module_ooo.ulf#STR_NAME_MODULE_OPTIONAL.LngText.text
msgid "Optional Components"
msgstr ""

#: module_ooo.ulf#STR_DESC_MODULE_OPTIONAL.LngText.text
msgid "Common components and additional programs shared by all %PRODUCTNAME programs."
msgstr ""

#: registryitem_ooo.ulf#STR_REG_VAL_NEW.LngText.text
msgid "&New"
msgstr ""

#: registryitem_ooo.ulf#STR_REG_VAL_SO52_CHART_OOO.LngText.text
msgid "StarOffice 5.0 Chart"
msgstr ""

#: registryitem_ooo.ulf#STR_REG_VAL_SO60_CONFIGFILE.LngText.text
msgid "%PRODUCTNAME %SXWFORMATVERSION Configuration File"
msgstr ""

#: registryitem_ooo.ulf#STR_REG_VAL_SO50_TEMPLATE_OOO.LngText.text
msgid "StarOffice 5.0 Template"
msgstr ""

#: registryitem_ooo.ulf#STR_REG_VAL_OO_DATABASE.LngText.text
msgid "OpenDocument Database"
msgstr ""

